Subject: Solarjack Pumps (fwd)

From: Victor Guest <[email-masked]>
Date: Wed, 08 Oct 1997 09:30:14 WST

The Solarjack(TM) pumps I am looking at are made by Photocomm, Inc.,
Scottsdale, AZ (602-951-6330).  I am talking with "Direct Power & Water
Corp.", 34455-A Princeton NE, Albuquerque, NM 87107  (505-889-3585).  They
have a nice WEB site (www.directpower.com) with some technical information.
 You can email them at "[email-masked]".  The flyer they sent me
states that they "operate on 140 to 1000 watts of DC power at 30 to 120
volts."  They can be "used to pressure water systems with heads up to 400
feet (122 meters)." 

Hope this helps.
David Miller